//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.luozhihui.project.entity;

import java.time.LocalDateTime;

public class Order {
    private String OrderId;
    private Integer UserId;
    private Integer CarId;
    private Double OrderMoney;
    private String OutPicture;
    private String InPicture;
    private String carContent;
    private LocalDateTime inTime;
    private LocalDateTime outTime;
    private Integer Mode;
    private Integer ModeId;
    private Integer OrderStatus;
    private String UserName;
    private String CarDayMoney;
    private String CarHoursMoney;
    private String CarNumber;
    private String parking_id;
    private String parkingName;
    private String ModeName;
    private String DayMoney;
    private String HourMoney;

    public Order() {
    }

    public Integer getModeId() {
        return this.ModeId;
    }

    public String getCarNumber() {
        return this.CarNumber;
    }

    public String getDayMoney() {
        return this.DayMoney;
    }

    public void setDayMoney(String dayMoney) {
        this.DayMoney = dayMoney;
    }

    public String getHourMoney() {
        return this.HourMoney;
    }

    public void setHourMoney(String hourMoney) {
        this.HourMoney = hourMoney;
    }

    public String getCarContent() {
        return this.carContent;
    }

    public void setCarContent(String carContent) {
        this.carContent = carContent;
    }

    public void setCarNumber(String carNumber) {
        this.CarNumber = carNumber;
    }

    public String getModeName() {
        return this.ModeName;
    }

    public void setModeName(String modeName) {
        this.ModeName = modeName;
    }

    public String getParkingName() {
        return this.parkingName;
    }

    public void setParkingName(String parkingName) {
        this.parkingName = parkingName;
    }

    public void setModeId(Integer modeId) {
        this.ModeId = modeId;
    }

    public String getParking_id() {
        return this.parking_id;
    }

    public void setParking_id(String parking_id) {
        this.parking_id = parking_id;
    }

    public String getCarDayMoney() {
        return this.CarDayMoney;
    }

    public void setCarDayMoney(String carDayMoney) {
        this.CarDayMoney = carDayMoney;
    }

    public String getCarHoursMoney() {
        return this.CarHoursMoney;
    }

    public void setCarHoursMoney(String carHoursMoney) {
        this.CarHoursMoney = carHoursMoney;
    }

    public LocalDateTime getInTime() {
        return this.inTime;
    }

    public void setInTime(LocalDateTime inTime) {
        this.inTime = inTime;
    }

    public LocalDateTime getOutTime() {
        return this.outTime;
    }

    public void setOutTime(LocalDateTime outTime) {
        this.outTime = outTime;
    }

    public Integer getMode() {
        return this.Mode;
    }

    public void setMode(Integer mode) {
        this.Mode = mode;
    }

    public String getOrderId() {
        return this.OrderId;
    }

    public void setOrderId(String orderId) {
        this.OrderId = orderId;
    }

    public String getUserId() {
        return String.valueOf(this.UserId);
    }

    public void setUserId(Integer userId) {
        this.UserId = userId;
    }

    public String getCarId() {
        return String.valueOf(this.CarId);
    }

    public void setCarId(Integer carId) {
        this.CarId = carId;
    }

    public Double getOrderMoney() {
        return this.OrderMoney;
    }

    public void setOrderMoney(Double orderMoney) {
        this.OrderMoney = orderMoney;
    }

    public String getOutPicture() {
        return this.OutPicture;
    }

    public void setOutPicture(String outPicture) {
        this.OutPicture = outPicture;
    }

    public String getInPicture() {
        return this.InPicture;
    }

    public void setInPicture(String inPicture) {
        this.InPicture = inPicture;
    }

    public Integer getOrderStatus() {
        return this.OrderStatus;
    }

    public void setOrderStatus(Integer orderStatus) {
        this.OrderStatus = orderStatus;
    }

    public String getUserName() {
        return this.UserName;
    }

    public void setUserName(String userName) {
        this.UserName = userName;
    }
}
